Subject: Gas Control Team Advisor PC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 17:39:00 -0700 (PDT)

Scott, per our conversation this afternoon, I wanted to follow up with this
email.

We would appreicate help in ensuring NO ONE works on Gary Spraggins 
machine on the weekend.  For the last several weekends, he has come
in on Monday mornings and cannot log into the system.  Gary and
Darrell Schoolcraft are on NT while the rest of this floor (41) are
on Windows 95.  

If you need more explanation, please call Dale Ratliff or Steve January.

Thanks. Lynn